.version.get_loose_video /* version checker */
{
	color: #0000EC;
	background-color: #E3AE98;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u3939
{
	z-index: 2;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: -10px;
}

#u4015-4
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 571px;
	left: 446px;
}

#u4016-4
{
	z-index: 8;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 602px;
	left: 446px;
}

#u4017
{
	z-index: 12;
	width: 650px;
	min-height: 491px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 155px;
}

#u4203
{
	z-index: 13;
	width: 198px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 630px;
	left: 602px;
}

#u4204
{
	z-index: 14;
	width: 196px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #00FF00;
	position: relative;
	margin-right: -10000px;
}

#u4204::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u4204:hover
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5);
	background-color: #26D326;
	width: 196px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4205-4
{
	z-index: 15;
	position: relative;
	width: 183px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u4205-4_img
{
	display: block;
	vertical-align: top;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

